*
{
  margin: 0;
  padding: 0;
}
body
{
  background-color:#FFFFFF;
  font: 12px/18px Arial, Helvetica, sans-serif;
  color: #666;
}
a:link, a:visited
{
  text-decoration: underline;
  color: #00254a;
}
a:hover
{
  text-decoration:underline;
  color: #00469b;
}
li a:hover
{
   text-decoration:underline;
   color: #00469b;
}
h1, h2, h3, h4, h5, h6
{
  color: #3E77B5;
}
h1
{
  font: 18px/18px  Arial, Helvetica, sans-serif;
  margin: .05em 0;
  padding-top: 6px;
  padding-bottom: 6px;
}
h2
{
  font: bold 16px/18px  Arial, Helvetica, sans-serif;
  margin: .05em 0;
}
h3
{
  font: bold 14px/18px  Arial, Helvetica, sans-serif;
  margin: .05em 0;
}
h4
{
  font: 12px/18px  Arial, Helvetica, sans-serif;
  margin: .05em 0;
  font-weight: bold;
}
h5
{
  font: bold 11px/18px  Arial, Helvetica, sans-serif;
  margin: .05em 0;
}
h6
{
  font: bold 9px/12px  Arial, Helvetica, sans-serif;
  margin: .05em 0;
}
/*******************************************************************
*   Makes the headers line up correctly in the expandableNavigation
*   section of Editor pages. 
*******************************************************************/
li h1, li h2, li h3, li h4, li h5, li h6
{
display:inline;
}
/* Header for the ANNOUNCEMENTS area */
.capsHeader
{
  text-transform: uppercase;
  font-family: "Franklin Gothic", "Arial Narrow", Arial, helevetica, sans-serif;
  font-size: 13px;
  font-weight: bolder;
  letter-spacing: 5px;
  color: #58595B;
  line-height: 25px;
  padding-top: 5px;
}
li
{
  font: 12px/18px  Arial, Helvetica, sans-serif;
  margin: .05em 0;
  font-weight: normal;
  color: #666;
}
p
{
  line-height:1.5em;
}
ul ul
{
	margin-left: 7px;
}
ul li
{
  list-style: circle;
  margin-left:15px;
}
ol
{
  margin-left: 15px;
}
ol li
{
  margin-left:15px;
}
title
{
  color: #fff;
  padding: 2px 0px 5px 5px;
  border: 1px #C7BCAC solid;
  border-width: 0;
  background: #336699;
  width: auto;
  text-align: center;
  font-size: 12px;
  margin: 0;
  line-height: 14px;
  font-weight: bold;
}
blockquote
{
  margin-left: 45px;
  margin-right: 45px;
  margin-top: 10px;
  margin-bottom: 10px;
}